﻿BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial; PADDING-TOP: 0px
}
#masthead {
	BACKGROUND-IMAGE: url(img_segah_2011/fundo_header.jpg); WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; HEIGHT: 275px
}
#container {
	POSITION: static; MIN-WIDTH: 600px; MIN-HEIGHT: 613px; WIDTH: 100%; BACKGROUND: url(img_segah_2011/fundo_conteudo.jpg) #ffffff repeat-x
}
#meio_esquerda {
	PADDING-LEFT: 15px; WIDTH: 200px; FLOAT: left
}
#meio_direita {
	WIDTH: 200px; FLOAT: right
}
#footer {
	BACKGROUND-IMAGE: url(img_segah_2011/separador_fundo.png); MARGIN: 0px auto; WIDTH: 960px; BACKGROUND-REPEAT: repeat-x; CLEAR: both
}
#conteudo {
	MARGIN: 0px auto; WIDTH: 960px
}
#rodape {
	MARGIN: 0px auto; WIDTH: 960px; HEIGHT: 136px
}
#meio_centro {
	PADDING-LEFT: 10px; PADDING-RIGHT: 0px; MARGIN-LEFT: 225px; MARGIN-RIGHT: 200px
}
#meio_centro2 {
	PADDING-LEFT: 20px; PADDING-RIGHT: 20px; MARGIN-LEFT: 20px; MARGIN-RIGHT: 20px
}
#topo {
	BACKGROUND-IMAGE: url(img_segah_2011/header.jpg); MARGIN: 0px auto; WIDTH: 960px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 275px
}
#topo_datas {
	BACKGROUND-IMAGE: url(img_segah_2011/fundo_data.jpg); PADDING-RIGHT: 15px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 41px; PADDING-TOP: 12px
}
#meio {
	MARGIN-TOP: 43px; WIDTH: 960px; MARGIN-BOTTOM: 58px
}
#footer_left {
	PADDING-LEFT: 15px; WIDTH: 250px; FLOAT: left; PADDING-TOP: 47px
}
#footer_right {
	TEXT-ALIGN: right; WIDTH: 650px; FLOAT: right; PADDING-TOP: 40px
}
.txt_datas {
	COLOR: white; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.txt_menu {
	WIDTH: 210px; COLOR: #353d4b; FONT-SIZE: 14px
}
.txt_menu UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.txt_menu LI {
	DISPLAY: inline
}
.txt_menu A {
	BORDER-BOTTOM: #dbdbdb 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 15px; WIDTH: 205px; DISPLAY: block; HEIGHT: 21px; COLOR: #353d4b; FONT-SIZE: 14px; VERTICAL-ALIGN: bottom; TEXT-DECORATION: none; PADDING-TOP: 7px
}
.txt_menu A:link {
	TEXT-DECORATION: none
}
.txt_menu A:visited {
	TEXT-DECORATION: none
}
.txt_menu A:hover {
	BACKGROUND-IMAGE: url(img_segah_2011/fundo_datas.jpg); COLOR: #fff
}
.txt_menu LI A#current {
	BACKGROUND-IMAGE: url(img_segah_2011/fundo_data.jpg); BORDER-BOTTOM: #dbdbdb 1px solid; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 6px
}
.txt_conteudo {
	TEXT-ALIGN: justify; LINE-HEIGHT: 18pt; COLOR: #575757; FONT-SIZE: 12px
}
.txt_conteudo A {
	TEXT-ALIGN: justify; LINE-HEIGHT: 18pt; COLOR: #575757; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.txt_titulos {
	COLOR: #5c626d; FONT-SIZE: 24px
}
.txt_sub_titulos {
	COLOR: #5c626d; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#titulo_datas_importantes {
	BACKGROUND-IMAGE: url(img_segah_2011/fundo_datas.jpg); POSITION: relative; PADDING-BOTTOM: 10px; LINE-HEIGHT: 22px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 22px; OVERFLOW: hidden; PADDING-TOP: 10px
}
.txt_titulo_datas_importantes {
	DISPLAY: block; COLOR: #5c626d; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.txt_datas_importantes {
	DISPLAY: block; COLOR: #575757; FONT-SIZE: 12px
}
#datas_importantes {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 205px; PADDING-RIGHT: 10px; VERTICAL-ALIGN: bottom; TEXT-DECORATION: none; PADDING-TOP: 10px
}
#braga_portugal {
	TEXT-ALIGN: right; DISPLAY: block; COLOR: #5c626d; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
#datas_importantes A {
	BORDER-BOTTOM: #dbdbdb 1px solid; PADDING-BOTTOM: 4px; DISPLAY: block; COLOR: #686b6d
}
.txt_footer {
	COLOR: #999999; FONT-SIZE: 10px
}
.txt_footer A {
	COLOR: white; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.imagems_footer {
	VERTICAL-ALIGN: middle
}
#imagem_iee {
	BORDER-RIGHT-WIDTH: 0px; BACKGROUND-COLOR: #ffffff; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 15px; BORDER-LEFT-WIDTH: 0px; MARGIN-RIGHT: 15px
}
#imagem_ipca {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 15px; BORDER-LEFT-WIDTH: 0px; MARGIN-RIGHT: 15px
}
#imagem_ieecharper {
	BACKGROUND-COLOR: #ffffff; MARGIN-LEFT: 15px; MARGIN-RIGHT: 15px
}
#imagem_segah_footer {
	MARGIN-RIGHT: 20px
}
#imagens_braga {
	PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #dbdbdb; MARGIN-TOP: 10px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: block; MARGIN-BOTTOM: 5px; HEIGHT: 98px; PADDING-TOP: 4px
}
